body {
    font-family: "Montserrat", sans-serif;
    padding-top: 80px;
}

h1, h5, .lead, p, li {
    font-family: 'Cairo', sans-serif;
}


hr {
    border: 0;
    height: 2px; /* Increase height for better visibility */
    background: #ffc107; /* Change color to a more visible one */
    margin: 3rem 0;
    width:40%;
    text-align: center !important;
}

.header {
    background-size: cover;
    background-position: center;
}

.header h1{
    font-size: 20px;;
}

.navbar{
    background-color: #0d3580 !important;
}

.navbar-nav .dropdown-menu {
    background-color: #0d3580; /* Same color as navbar-dark bg-dark */
    border: none;
}
.navbar-nav .dropdown-item {
    color: white;
}
.navbar-nav .dropdown-item:hover {
    background-color: #2971ba; /* Slightly lighter color for hover */
}

.shape.rellax {
    z-index: 1;
}

.shape.rellax {
    position: absolute;
}

.bg-soft-primary {
    background-color: #f1f5fd!important;
}

.bg-dot.primary {
    background-image: radial-gradient(#3f78e0 2px,transparent 2.5px);
}

.shape.rellax {
    position: absolute;
}

.bg-dot {
    background-size: 0.75rem 0.75rem;
}

.bg-dot, .bg-line {
    opacity: .4;
}

.h-19 {
    height: 9rem!important;
}

.w-17 {
    width: 7rem!important;
}

/* New CSS for smaller font size */
.faculty-text {
    font-size: 1.15rem; /* Adjust the font size as needed */
}

.display-5{
    color: #0d3580;
}

.col-separator:not(:last-child) {
    border-right: 1px solid #ccc;
}

.column-content {
    text-align: center;
    line-height: 1.8; /* Increase line height for better spacing */
}

.bg-primary{
    background-color:  #0d3580 !important;
}

figure {
    margin: 0;
    padding: 0;
}
.rounded img {
    border-radius: 0.4rem;
}
figure img {
    width: 100%;
    max-width: 100%;
    height: auto!important;
}
 

.bg-dot.primary {
    background-image: radial-gradient(#3f78e0 2px,transparent 2.5px);
}
 
.shape.rellax {
    z-index: 1;
}
.shape.rellax {
    position: absolute;
}
.bg-dot {
    background-size: 0.75rem 0.75rem;
}
.bg-dot, .bg-line {
    opacity: .4;
}
.icon-list {
    padding-left: 0;
    list-style: none;
}
.icon-list.bullet-bg li {
    padding-left: 1.5rem;
}
.h-20 {
    height: 10rem!important;
}
.w-16 {
    width: 6rem!important;
}
.overlap-grid {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.icon-list.bullet-soft-primary.bullet-bg i {
    background-color: #ffc107;
}
.icon-list li {
    position: relative;
}
.icon-list.bullet-bg i {
    border-radius: 100%;
    width: 1rem;
    height: 1rem;
    top: 0.4rem;
    font-size: .8rem;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    display: table;
}
.icon-list.bullet-soft-primary i {
    color: #3f78e0;
}
.icon-list i {
    position: absolute;
    left: 0;
}
.icon-svg-md {
    width: 3.6rem;
    height: 3.6rem;
}
@media (min-width: 768px){
.overlap-grid-2 .item:nth-child(1) {
    width: 70%;
    margin-top: 0;
    margin-left: 30%;
    z-index: 3;
}
.overlap-grid-2 .item:nth-child(2) {
    width: 55%;
    margin-top: -45%;
    margin-left: 0;
    z-index: 4;
}
}

.py-5 {
    padding-bottom: 3rem !important;
    padding-top: 2rem !important;
    color: #0d3580;
}

.mb-5{
    margin-bottom: 2rem !important;
}

.mb-5 p{
    color: #9dbae6;
}

.py-5 h4{
    color:  #ffc107;
    margin-top: 0px;
}

.separator{
    width:100%;
    background-color: #ffc1076b;
    text-align: center;
    align-content: center;
    height:200px;
}

.separator h1{
    font-size: 28px;
    color: white;
    padding-bottom: 20px;
}

.branches .rounded img {
    border-radius: 0.6rem;
}

.branches .bg-dot.primary {
    background-image: radial-gradient(#eead1651 2px, transparent 2.5px);
}

.branches .shape.rellax {
    z-index: 1;
}

.branches .shape.rellax {
    position: absolute;
}

.branches .bg-dot {
    background-size: 0.75rem 0.75rem;
}

.branches .bg-dot, .branches .bg-line {
    opacity: .4;
}

.branches .h-21 {
    height: 12.5rem !important;
}

.branches .w-17 {
    width: 7rem !important;
}

.branches .position-relative .shape.rellax + figure {
    position: relative;
    z-index: 2;
}

.branches .bg-soft-primary {
    background-color: #f1f5fd !important;
}

.branches .btn.btn-circle .number {
    display: table-cell;
    text-align: center;
    margin: 0 auto;
    vertical-align: middle;
    font-size: 1.3rem;
    font-weight: 700;
}

.branches .fs-18 {
    font-size: 1.2rem !important;
}

.branches .btn.btn-circle {
    padding: 0;
    border-radius: 100% !important;
    width: 2.6rem;
    height: 2.6rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    line-height: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: #ffc107 !important;
    border: #ffc107 !important;
}

.branches .rounded {
    border-radius: 0.6rem !important;
}

#contact{
    background-color:#0d3580;
}
.contact-container {
    background-color:#0d3580;
    color: white;
    width: 100%;
    
    border-radius: 8px;
  }
  .contact-container ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
  }
  .contact-container ul li {
    flex: 1 1 calc(25% - 20px);
    margin: 10px;
    padding: 10px;
    box-sizing: border-box;
  }
  .contact-container strong {
    color: #ffc107;
  }
  .contact-container a {
    color: white;
    text-decoration: none;
  }
  .contact-container a:hover {
    text-decoration: underline;
  }

  .contact-container a.fa-facebook-square {
    background-color: #ffc107;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.yellow-dashes {
    position: absolute;
    top: -20px;
    right: -20px;
    width: 100px;
    height: 100px;
    background: repeating-linear-gradient(
      45deg,
      #ffc10772,
      #ffc107,
      transparent 10px,
      transparent 20px
    );
    z-index: -1;
  }

  .blue-dashes {
    position: absolute;
    top: -20px;
    right: -20px;
    width: 100px;
    height: 100px;
    background: repeating-linear-gradient(
      45deg,
      #9dbae6,
      #9dbae6,
      transparent 10px,
      transparent 20px
    );
    z-index: -1;
  }